#ifndef YYYSOUND_CLIENT_NOEXCEPTION_HPP
#define YYYSOUND_CLIENT_NOEXCEPTION_HPP

#include <string>

class yyysound_client_noexception {
public:
  yyysound_client_noexception();
  yyysound_client_noexception (const yyysound_client_noexception &);
  yyysound_client_noexception & operator= (const yyysound_client_noexception &);
  ~yyysound_client_noexception();

  int yyysound_client_noexception::init(const string &ip);  // ==0 : Fehler,  !=0 : ok 
  void play(const string &p);

private:
  int dsc;
  int inited;
};


#endif
